/* CSS Document */

body {
	margin:0 0 0 0;
}

.OmbreLeft {
	background-image:url(../images/ombre_left.gif);
	background-repeat:repeat-y;
	width:142px;
	height:3px;
}
		
.OmbreRight {
	background-image:url(../images/ombre_right.gif);
	background-repeat:repeat-y;
	width:133px;
	height:3px;
}

.header {
	background-image:url(../images/header.gif);
	background-repeat:no-repeat;
	height:96;
	width:747px;
	vertical-align:bottom;
}

.fond {
	background-image:url(../images/fond.gif);
	background-repeat:repeat-y;
}

.LiensMenuHaut a {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#8F8F8F;
	text-decoration:none;
}

.LiensMenuHaut a:hover {
	text-decoration:underline;
	color:#CC9900;
}

.ssmenu {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	text-align:center;
	padding:2 2 2 2;
	color:#993300;
	border-style:outset;
	border-color:#c6bba0;
	border-width:1px;
	background-color:#e0ca98;
}

.ssmenu a { color:#993300; text-decoration:none }
.ssmenu a:hover { color:#000099; text-decoration:none }

.contenu_titre {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#6e2c23;
}

.contenu_stitre {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#993300;
}

.contenu_texte {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6c4a1e;
}

.tableau {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6c4a1e;
	background-color:#D4D4D4;
	font-weight:bold;
}

.baspage_titre {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height:18px;
	font-size:11px;
	text-indent:10px;
	color:#993300;
}

.baspage_texte {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height:18px;
	font-size:10px;
	text-indent:20px;
	color:#6c4a1e;
}

.forum_lien {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
}

a.forum_lien { color:#993300; text-decoration:none }
a.forum_lien:hover { color:#000099; text-decoration:none }